@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* hygiene CSS [SP]
/*----------------------------------------------*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.hygienebox {
	margin-bottom: 20px;
}

.hygienebox h2 {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weoght: 2.0rem;
	text-align: center;
	border-bottom: 1px solid #DEDEDE;
}

.hygienebox h3 {
	font-size: 18px;
	font-weoght: 1.8rem;
	text-align: center;
}

.hygiene-subt {
	font-weight: bold;
}

.hygienebox-child {
	overflow: hidden;
	margin-bottom: 30px;
}

.hygiene-text {
	margin-bottom: 10px;
}

.hygiene-photo {
	overflow: hidden;
}

.hygiene-photo li {
	float: left;
	width: 48%;
	margin: 0px 1% 20px;
}

.hygiene-photo li img {
	width: 100%;
}
